img + h4 ,
h4 {
	margin-top: 0.75em;
	margin-bottom: 0.5em;
}

p a:last-of-type {
	margin-bottom: 0.75em;
}

.compound-item-list li ul li {
	margin-bottom: 0.25em;
}

/* ========== Grid ========== */
#main section.section.section-basic {
    padding-top: 0;
}

#main section .section-content .row > .column.large-6 {
	padding-right: 2em;
	padding-left: 2em;
}

@media only screen and (max-width: 1068px) {
	#main section .section-content .row > .column.large-6:nth-of-type(odd) {
		padding-right: 2em;
		padding-left: 0;
	}
	#main section .section-content .row > .column.large-6:nth-of-type(even) {
		padding-right: 0;
		padding-left: 2em;
	}
}


@media only screen and (max-width: 735px) {
	#main section.section.section-basic {
        padding-top: 0;
    }
	#main section .section-content .row > .column.large-6:nth-of-type(odd),
	#main section .section-content .row > .column.large-6:nth-of-type(even) {
		padding-right: 0;
		padding-left: 0;
	}
}

/* === DARK MODE === */
	body[data-color-scheme="dark"].dmf .section-advanced img {filter: invert(1);}
	body[data-color-scheme="dark"].dmf .section-basic img {filter: invert(1);}